<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
      package="cz.nagano.tucnak"
      android:versionCode="436"
      android:versionName="4.36"
      android:installLocation="auto"
>
    <application android:label="Tucnak"
                 android:icon="@drawable/icon"
                 android:debuggable="true"
    >
        <activity android:name=".MainActivity"
                  android:label="Tucnak"
                  android:alwaysRetainTaskState="true"
                  android:launchMode="singleInstance"
                  android:screenOrientation="landscape"
                  android:configChanges="mcc|mnc|locale|touchscreen|keyboard|keyboardHidden|navigation|orientation|screenLayout|fontScale|uiMode|screenSize|smallestScreenSize"
                  android:windowSoftInputMode="stateUnspecified|adjustPan"
        >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <service android:name="cz.nagano.tucnak.TucnakService"></service>
    </application>


    <uses-sdk android:minSdkVersion="16" android:targetSdkVersion="16"/>
    <uses-permission android:name="android.permission.INTERNET"></uses-permission>
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"></uses-permission>
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
    <uses-permission android:name="android.permission.BLUETOOTH" />
    <uses-feature android:name="android.hardware.touchscreen" android:required="false" />
    <supports-screens android:smallScreens="true" android:normalScreens="true" android:largeScreens="true" android:xlargeScreens="true" />

</manifest>
